.stage-slider {
    overflow-x: hidden;
}
@media screen and (max-width: 63.9375em) {
    .stage-slider {
        margin-left: -1rem;
        margin-right: -1rem;
    }
}
.stage-slider.swiper-container {
    padding: 0 !important;
    position: relative;
}

.stage-slider .swiper-wrapper {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.stage-slider .swiper-slide {
    height: auto;
    background-color: var(--rottler-gray-light);
}
@media (max-width: 1200px) {
    .stage-slider .swiper-slide .container-wide {
        padding: 0;
    }
}
.stage-slider .swiper-slide .button {
    margin-bottom: 0 !important;
}
.stage-slider .swiper-slide>.cell {
    height: 100%;
}

.stage-slider .slide-max-height {
    overflow: hidden;
}
@media (min-width: 768px) {
    .stage-slider .slide-max-height {
        max-height: 480px;
    }
}
#main-content .stage-slider .swiper-slide .container-wide {
    padding: 0;
}
@media (min-width: 1200px) {
    #main-content .stage-slider .swiper-slide .container-wide {
        padding: 0 15px;
    }
}
.stage-slider .swiper-slide img {
    object-fit: cover;
    aspect-ratio: 16 / 9;
}
@media (min-width: 1200px) {
    .stage-slider .swiper-slide img {
        aspect-ratio: 16 / 5;
    }
}
.stage-slider .stage-title {
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 16px;
}
@media (min-width: 1200px) {
    .stage-slider .stage-title {
        font-size: 20px;
        line-height: 26px;
    }
}

.stage-slider .slide-info {
    position: relative;
    padding: 24px 24px 48px;
    background-color: var(--rottler-gray-light);
}
@media (min-width: 768px) {
    .stage-slider .slide-info {
        position: absolute;
        width: 320px;
        border-radius: var(--border-radius);
        padding: 24px;
        background-color: white;
        top: 46%;
        transform: translateY(-50%);
        margin-left: 7rem;
    }
}

@media (min-width: 1400px) {
    .stage-slider .slide-info {
        margin-left: 4rem;
    }
}

@media (min-width: 1560px) {
    .stage-slider .slide-info {
        margin-left: 15px;
    }
}
.stage-slider .swiper-pagination {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 15px;
    margin: 0;
}
.stage-slider .stage-slider-button {
    border: 2px solid var(--rottler-gray-dark);
    border-radius: 50%;
    background: unset;
    width: 3rem;
    height: 3rem;
}
.stage-slider .stage-slider-button {
    display: none;
}
.stage-slider .stage-slider-button:hover {
    border: 2px solid var(--rottler-green);
}

@media (min-width: 768px) {
    .stage-slider .stage-slider-button {
        display: block;
    }
}
.stage-slider .stage-slider-button svg {
    position: absolute;
    width: 50%;
    height: 50%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.stage-slider .stage-slider-button svg path {
    fill: var(--rottler-gray-dark);
}    
.stage-slider .stage-slider-button:hover svg path {
    fill: var(--rottler-green);
}
.stage-slider .swiper-button-prev:after,
.stage-slider .swiper-rtl .swiper-button-next:after,
.stage-slider .swiper-button-next:after,
.stage-slider .swiper-rtl .swiper-button-prev:after {
    content: unset;
}

.stage-slider .swiper-pagination.swiper-pagination-horizontal {
    bottom: 24px;
    gap: 8px;
    padding: 0 24px;        
}
.stage-slider .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet {
    flex: 1;
    height: 5px;
    background-color: #DDD;
    border-radius: 17px;
    opacity: 1;
    margin: 0;
}

.stage-slider .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet-active {
    background-color: var(--rottler-green, #99BE39);
    opacity: 1;
}
@media (min-width: 992px) {
    .stage-slider .swiper-pagination.swiper-pagination-horizontal {
        bottom: 24px;
        gap: 30px;
        padding: 0 30px;        
    }
    .stage-slider .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet {
        height: 5px;
        background-color: #fff;
        border-radius: 17px;
        opacity: 0.5;
    }
    .stage-slider .swiper-pagination.swiper-pagination-horizontal .swiper-pagination-bullet-active {
        background-color: var(--rottler-green, #99BE39);
        opacity: 1;
    }
}
